.hero {
  width: 100%;
  height: 100vh;
  background-image: linear-gradient(rgba(12,3,51,0.15), rgba(12,3,51,0.15));
  position: relative;
  padding: 0 5%;
  display: flex; align-items: center; justify-content: center;
}

.hero-content { text-align: center; }

.hero-content h1 {
  font-size: 160px;
  -webkit-text-stroke: 2px #fff;
  color: transparent;
  font-weight: 600;
  transition: .5s;
  margin: 0;
  cursor: default;
}
.hero-content h1:hover { color: #fff; }

.background-video {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  z-index: -1;
  pointer-events: none;
}

@media (min-aspect-ratio: 16/9) {
  .background-video { width: 100%; height: auto; }
}
@media (max-aspect-ratio: 16/9) {
  .background-video { width: auto; height: 100%; }
}
@media (max-width: 820px) {
  .hero-content h1 {
    font-size: 64px;
    -webkit-text-stroke: 1px #fff;
  }
}
